
.variations_form{
	margin: 40px 0 0;
}
.product-voucher-block a.remove{
	width: 17px;
	height: 17px;
	display: inline-block;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEU3MEJENzlDOTdFMTFFNUFCMzhDN0E4RjRDODJFRkQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEU3MEJEN0FDOTdFMTFFNUFCMzhDN0E4RjRDODJFRkQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowRTcwQkQ3N0M5N0UxMUU1QUIzOEM3QThGNEM4MkVGRCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowRTcwQkQ3OEM5N0UxMUU1QUIzOEM3QThGNEM4MkVGRCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PnUo+8MAAACDSURBVHjarJRLEgARDER7ZeWijsep3CKDGMUMokoWvUniyQ8QEYoAl+STTLPNlP0c515bD6CqsAQxIHSxjiEjYA36AxoINTXagtaALC8FZLsV/AYHN0Up05OaSeoZDpu3bfpsjHZTQiz+zxnlTK57cj0dlT1R2liFt6PyihX+k0eAAQD9mFUxutbEPQAAAABJRU5ErkJggg==) no-repeat !important;
	text-indent: -9999px;
	overflow: hidden;
}
.product-voucher-block .jq-selectbox{
	width: 100%;
}
.product-voucher-block input[type="text"]{
	display: block;
	width: 100%;
	height:40px;
	background:#ecf0f1;
	border:1px solid #d7d5d5;
	margin:0;
	padding:8px 10px;
	border-radius:0;
}
.product-voucher-block{
	font: 15px Bitter, Helvetica, sans-serif;
	color: #363636;
}
.product-voucher-block table{
	width: 100%;
	border-collapse: collapse;
	font-size: 15px;
	line-height: normal;
	margin: 0 0 35px;
}
.product-voucher-block table tr:first-child th{
	padding: 13px !important;
}
.product-voucher-block table th,
.product-voucher-block table td{
	padding: 7px 13px !important;
	border: 1px solid #d7d5d5;
}
.product-voucher-block table th{
	font-weight: bold;
	text-align: left;
}
.product-voucher-block .visible-xs{
	display: none !important;
}
.product-voucher-block .visible-lg{
	display: block !important;
}
.product-voucher-block .visible-lg-dib{
	display: inline-block !important;
}
.product-voucher-block .person-rows{
	padding: 30px 0 0;
}
.product-voucher-block .person-row{
	border-top: 1px solid #d7d5d5;
	padding: 28px 0 32px;
}
.product-voucher-block .person-row:first-child{
	border: none;
}
.product-voucher-block .vrow{
	margin: 0 -7px;
}
.product-voucher-block .vrow+.vrow{
	margin-top: 32px;
}
.product-voucher-block .vtype{
	margin-top: 32px;
}
.product-voucher-block .vcol{
	padding: 0 7px;
	float: left;
	width: 32%;
}
.product-voucher-block .vcol.vremove{
	width: 4%;
	text-align: center;
}
.product-voucher-block .vcol.vremove a{
	margin: 36px 0 0;
}
.product-voucher-block .vcol.vtype-div{
	width: 284px;
}
.product-voucher-block .vcol.qty-div{
	width: 90px;
}
.product-voucher-block div.quantity{
	float: none !important;
	margin: 0 !important;
}
.product-voucher-block div.quantity:before{
	display: none;
}
.product-voucher-block label{
	display: block;
	margin: 0 0 8px;
}
.product-voucher-block .vprice{
	float: right;
	margin: 2px 30px 0 0;
	color: #d22030;
	font: 29px/32px Oswald , sans-serif;
}
.product-voucher-block .total-box{
	float: right;
	margin: 3px 0 0;
	color: #d22030;
	font: 29px/32px Oswald , sans-serif;
}
.product-voucher-block .regions-box{
	float: left;
	width: 270px;
}
.product-voucher-block .add-another-person-row{
	margin: 0 0 30px;
}
.product-voucher-block .add-another-person{
	min-width: 218px;
	font-weight: bold !important;
}

.jq-number,
.jq-number *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.jq-number {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	background: #fff;
	border: 1px solid #d7d5d5;
	width: 75px;
	padding: 0 25px 0 0;
	height: 40px;
}
.jq-number__field input {
	box-sizing: border-box;
	border: none;
	outline: none;
	background: none;
	width: 100% !important;
	padding: 11px 3px;
	font: 15px Bitter, Arial, sans-serif;
	color: #363636;
	text-align: center;
	-moz-appearance: textfield;
}
.jq-number__field input:focus{
	box-shadow: none;
	border: none;
}
.jq-number__field input::-webkit-inner-spin-button,
.jq-number__field input::-webkit-outer-spin-button {
	margin: 0;
	-webkit-appearance: none;
}
.jq-number__spin {
	position: absolute;
	top: 7px;
	right: 7px;
	width: 17px;
	height: 10px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAKCAYAAABSfLWiAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTNEREQ0MkFDOTdFMTFFNUFCMzhDN0E4RjRDODJFRkQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTNEREQ0MkJDOTdFMTFFNUFCMzhDN0E4RjRDODJFRkQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowRTcwQkQ3RkM5N0UxMUU1QUIzOEM3QThGNEM4MkVGRCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowRTcwQkQ4MEM5N0UxMUU1QUIzOEM3QThGNEM4MkVGRCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pukj/7kAAACESURBVHjaYmTAA/S1jHWB1EogDr947exlXOoYCRiwD4hFgPgNEDvhMoiRCANgAKdBTAQM+ATEmVAaxN8HlcdtCBYD3IA2zwDR+AxiJGDASSR5cyC1C4j50L3GSIwBhAxiJNYAfAaBwmQ2sQaAAFQeOYxmgQwJAeJzxBiAxSCQvlCAAAMAGAFTT13/hP8AAAAASUVORK5CYII=) no-repeat;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	cursor: pointer;
}
.jq-number__spin.minus {
	top: auto;
	bottom: 7px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAKCAYAAABSfLWiAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEU3MEJEN0RDOTdFMTFFNUFCMzhDN0E4RjRDODJFRkQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEU3MEJEN0VDOTdFMTFFNUFCMzhDN0E4RjRDODJFRkQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowRTcwQkQ3QkM5N0UxMUU1QUIzOEM3QThGNEM4MkVGRCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowRTcwQkQ3Q0M5N0UxMUU1QUIzOEM3QThGNEM4MkVGRCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PoGr6fsAAACaSURBVHjaYtTXMpZhYGDYCMRZF6+dPclAJADqMwdS04DYnwlIrAZiIyDeBZUg1oBdUH1rQIakAfEbIOYjxiAkA/ig+lIZoRK6QGofEIsA8ScgdsPmNSwGOAHVXWZEUoDXIFwGgOQY0WzCahA+AzAMwWFQORB34jIAqyFYDIIBrAbgNASLQTgNAAEmXIZANTgB8XV8BoAAQIABAKXTUQ0aumwQAAAAAElFTkSuQmCC) no-repeat;

}
.jq-number.disabled{
	border-color: #CCC;
	background: #F5F5F5;
	color: #888;
}

.jq-selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.jq-selectbox__select {
	height: 40px;
	padding: 0 45px 0 10px;
	border: 1px solid #d7d5d5;
	background: #fff;
	font: 15px/38px Bitter, Arial, sans-serif;
	color: #363636;
}
.jq-selectbox.disabled .jq-selectbox__select {
	border-color: #CCC;
	background: #F5F5F5;
	color: #888;
}
.jq-selectbox__select-text {
	display: block;
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: bold;
}
.jq-selectbox .placeholder {
	color: #888;
}
.jq-selectbox__trigger {
	position: absolute;
	top: 0;
	right: 0;
}
.jq-selectbox__trigger-arrow {
	position: absolute;
	top: 15px;
	right: 16px;
	width: 17px;
	height: 10px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAKCAYAAABSfLWiAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEU3MEJEN0RDOTdFMTFFNUFCMzhDN0E4RjRDODJFRkQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEU3MEJEN0VDOTdFMTFFNUFCMzhDN0E4RjRDODJFRkQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowRTcwQkQ3QkM5N0UxMUU1QUIzOEM3QThGNEM4MkVGRCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowRTcwQkQ3Q0M5N0UxMUU1QUIzOEM3QThGNEM4MkVGRCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PoGr6fsAAACaSURBVHjaYtTXMpZhYGDYCMRZF6+dPclAJADqMwdS04DYnwlIrAZiIyDeBZUg1oBdUH1rQIakAfEbIOYjxiAkA/ig+lIZoRK6QGofEIsA8ScgdsPmNSwGOAHVXWZEUoDXIFwGgOQY0WzCahA+AzAMwWFQORB34jIAqyFYDIIBrAbgNASLQTgNAAEmXIZANTgB8XV8BoAAQIABAKXTUQ0aumwQAAAAAElFTkSuQmCC) no-repeat;
}
.jq-selectbox__dropdown {
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	padding: 0;
	border: solid #d7d5d5;
	border-width: 0 1px 1px;
	background: #fff;
	font: 15px/18px Bitter, Arial, sans-serif;
	color: #363636;
}
.jq-selectbox ul {
	margin: 0;
	padding: 0;
}
.jq-selectbox li {
	border-top: 1px solid #d7d5d5;
	padding: 8px 10px !important;
	margin: 0 !important;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	white-space: nowrap;
}
.jq-selectbox li:first-child{
	border: none;
}
.jq-selectbox li.selected,
.jq-selectbox li:hover{
	background-color: #f5f5f5;
}
.jq-selectbox li.disabled {
	color: #aaa;
}
.jq-selectbox li.disabled:hover {
	background: none;
}
.jq-selectbox li.optgroup {
	font-weight: bold;
}
.jq-selectbox li.optgroup:hover {
	background: none;
	color: #231F20;
	cursor: default;
}
.jq-selectbox li.option {
	padding-left: 15px;
}


.product-voucher-block .vrow:after,
.product-voucher-block .regions-total-row:after,
.product-voucher-block .add-another-person-row:after{
	content: '';
	display: table;
	clear: both;
}

.product-voucher-block .regions-box.v1{
	width: 100%;
	float: none;
	margin: 0;
}
.product-voucher-block .h-vtable{
	margin: 0 -15px;
}
.product-voucher-block .vtable{
	display: table;
	width: 100%;
	text-align: left;
}
.product-voucher-block .vtable:after{
	content: '';
	display: table;
	clear: both;
}
.product-voucher-block .vcell{
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px;
}
.product-voucher-block .vcell.tright{
	text-align: right;
}
.product-voucher-block .vcell.vtop{
	vertical-align: top;
}
.product-voucher-block .start_date_label{
	text-align: left;
}
.product-voucher-block .v-row{
	margin: 0;
}
.product-voucher-block .start_date input[type="text"]{
	width: 145px;
	margin: 0 0 0 auto;
}
.product-voucher-block .vprice.v1{
	margin: 0;
	float: none;
	text-align: right;
}
.product-voucher-block .total-box.v1{
	margin: 0 -7px 0 0;
}
.variations_form button.single_add_to_cart_button.button.alt{
	background: #537893 !important;
	line-height: normal;
	padding: .618em 1em;
}
.woocommerce-variation-price{
	margin: 10px 0 15px;
}
.woocommerce-variation-price .price .amount{
	color: #bf2933;
	font: 29px/32px Oswald , sans-serif;
}


@media (max-width:768px){
	.product-voucher-block .visible-xs{
		display: block !important;
	}
	.product-voucher-block .visible-lg,
	.product-voucher-block .visible-lg-dib{
		display: none !important;
	}
	.product-voucher-block table{
		margin: 0 0 10px;
	}
	.product-voucher-block table td,
	.product-voucher-block table th{
		width: 50%;
	}
	.product-voucher-block .total-box{
		float: none;
		margin: 18px 0 0;
	}
	.product-voucher-block .person-rows{
		padding: 10px 0 0;
	}
	.product-voucher-block .person-row{
		padding: 28px 0;
	}
	.product-voucher-block .vrow{
		margin: 0 -4px;
	}
	.product-voucher-block .vcol{
		padding: 0 4px 12px;
		width: 50%;
	}
	.product-voucher-block .vcol.vtype-div{
		width: 75%;
	}
	.product-voucher-block .vcol.qty-div{
		width: 25%;
	}
	.product-voucher-block .jq-number{
		width: 100%;
	}
	.product-voucher-block .vrow+.vrow{
		margin-top: 8px;
	}
	.product-voucher-block .add-another-person-row{
		margin: 18px 0;
	}
	.product-voucher-block a.remove.visible-xs{
		float: right;
		margin: 4px 4px 0 0;
	}
	.product-voucher-block .vprice{
		float: left;
		margin: 0;
	}
	.product-voucher-block .regions-box{
		float: none;
		width: 100%;
		margin: 20px 0 0;
	}
}
@media (max-width:480px){
	.product-voucher-block .vtable{
		display: block;
	}
	.product-voucher-block .vcell{
		display: inline-block;
		vertical-align: top;
		padding: 0 7px 14px;
		margin: 0 -4px 0 0;
		width: 50%;
	}
	.product-voucher-block .right-xs{
		float: right;
	}
	.product-voucher-block .vprice.v1,
	.product-voucher-block .total-box.v1{
		text-align: right;
	}
}